Subject: Re: [lojban] sisku (was: Re: bringing it about)

From: And Rosta <[email-masked]>
Date: Tue, 12 Dec 2000 15:11:15 +0000

John:
> And Rosta wrote:
> 
> > I'm not clear how {tu'a} would help with {sisku}.
>
> For reference, the place structure of "sisku" is
> "x1 searches for something with property x2".
>
> > Indeed, it's hard to see any way of saying in standard Lojban both 
> >
> > I'm looking for a unicorn.
>
> mi sisku lo ka [ke'a] -unicorn

This one's fine, of course.

> > There's a book that I'm looking for.
>
> da poi cusku zo'u mi sisku tu'a da

Fine if we can find a valid expansion for 
"tu'a da".

> da poi cusku zo'u mi sisku lo ka [ke'a] me da

Does "X me Y" mean "X pertains to Y" or does it
mean "everything that is true of Y is true of X"
(or some close counterpart thereof)? I seem to
recall that the former is closer to the mark, 
which would nix your solution. But the latter
meaning (which I would much prefer) seems to make 
the solution pretty much okay. 

> > using one and the same selbri.
>
> I don't know if this counts as "one and the same" or not.

Counts as one and the same in one sense, but I was
thinking of a single brivla, so "X seeks Y" would be
"X brivla Y". 

> > FWIW, I would prefer not to seek a solution at all, and to use 
> > "X troci lo (?) nu X know-the-whereabouts-of Y" instead.
>
> I don't know if there's a sufficiently vague predicate for
> "know-the-whereabouts-of". That works for seeking a unicorn,
> or even an antelope in North America, but how about seeking
> the largest prime number? That will never be "found", but the
> search is not through physical space.

I don't see a problem which "whereabouts" extending to location
within nonphysical conceptual spaces.

> There is / one art || John Cowan <[email-masked]>
> no more / no less || http://www.reutershealth.com 
> to do / all things || http://www.ccil.org/~cowan 
> with art- / lessness \\ -- Piet Hein

--And.

There is 
one hope
for how 
to cope
with shit
life brings
us glad-
nessless:
one should 
not mope
but do 
all things
with hope-
lessness.